@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

html {
    height: 100%
}

:root {
    --primary-color: #ff0000;
    --secondary-color: #333333;
    --light-color: #cbcbcb;
}
@font-face {
    font-family: 'BMWMotorrad-Heavy';
    src: url('../BMW fonts/BMWMotorrad-Heavy.ttf') format('truetype');
}
@font-face {
    font-family: 'BMWMotorrad-Regular';
    src: url('../BMW fonts/BMWMotorrad-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'BMWMotorrad-Bold';
    src: url('../BMW fonts/BMWMotorrad-Bold.ttf') format('truetype');
}
body {
    background-color: #ffffff;
    color: var(--secondary-color1);
    font-family: 'BMWMotorrad-Regular';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    height: 100%;
    overflow: auto;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
}

a, a:focus {
    outline: 0;
    text-decoration: none;
}

p {
    margin: 0;
}
select {
    background-image: url("../images/select-arrrow.svg");
    background-position: right 10px center;
    background-repeat: no-repeat;
    background-size: 30px;
}
label.form-check-label.text-white {
    font-size: 10px;
}
.owl-theme .owl-dots .owl-dot span {
    width: 6px;
    height: 6px;
    margin: 4px 4px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-family: 'BMWMotorrad-Heavy';
    font-weight: bold;
    text-transform: uppercase;
}

ul {
    margin: 0;
    padding: 0;
}
.btn {
    border-radius: 10px;
    font-weight: 700;
}
.text-light {
    color: var(--light-color) !important;
}

.text-secondary {
    color: var(--secondary-color) !important;
}

.form-control {
    border-radius: 10px;
    padding: 10px 15px;
}

.bold {
    font-weight: 700 !important;
}

.roboto {
    font-family: 'BMWMotorrad-Regular' !important;
}

/* Header Start */
.main-header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9;
}

/* Header End */
.about-section {
    overflow: hidden;
    padding: 120px 0;
    position: relative;
}
.about-section::after {
    content: "";
    position: absolute;
    overflow: hidden;
    padding: 120px 0;
    background-image: url("../images/form-bg.png");
    background-size: cover;
    background-position: center right;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;
    /*transform: rotate(10deg);*/
    right: 110px;
    background-repeat: no-repeat;
}
.title-section {
    position: absolute;
    right: 0;
    left: 0;
    margin: -70px auto 0;
}
.about-section::before {
    content: "";
    background-color: #333333;
    position: absolute;
    right: 0;
    top: 0;
    width: 55%;
    height: 100%;
    z-index: -2;
}
.book-ride-form-div {
    position: relative;
    padding-left: 80px;
}

.book-ride-form-div p {
    line-height: 16px;
    margin-top: 10px;
    font-size: 14px;
    padding-left: 15px;
}

.about-content {
    max-width: 450px;
}

.iconic-section {
    background-color: #4e7f91;
}
.iconic-div {
    overflow: hidden;
}
.rhombus--left {
    transform: skew(40deg);
}

.rhombus {
    display: inline-block;
    width: 420px;
    height: auto;
    background: #004682;
    padding: 20px 0;
}

.rhombus b {
    transform: skew(-40deg);
    display: block;
}

.shape-title {
    margin-bottom: -80px;
    position: relative;
    bottom: 0;
    overflow: hidden;
}

.iconic-ul {
    display: flex;
}

.iconic-ul li {
    display: block;
    margin-right: 30px;
    text-align: right;
}

.iconic-ul li img {
    display: block;
    margin-left: auto;
    margin-bottom: 10px;
}

.iconic-section {
    /*background-image: url("../images/iconic-img.png");*/
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 30px;
}

.iconic-content {
    padding: 100px 0 100px 60px;
    position: relative;
    z-index: 9;
}

.iconic-content h1 {
    font-size: 60px;
    position: relative;
}

.iconic-content h1::before {
    content: "";
    width: 400px;
    height: 1px;
    background-color: #ffffff;
    position: absolute;
    bottom: 0;
    left: -70px;
}


.iconic-section2 {
    background-color: #f1f1f1;
    position: relative;
}

    .iconic-section2::after {
        content: "";
        position: absolute;
        top: -58px;
        background-image: url('images/g310.png');
       
        background-position: right center;
        background-repeat: no-repeat;
        background-size: contain;
        height: 100%;
        width: 100%;
        display: block;
        z-index: 1;
    }

.iconic-section2 .iconic-content h1::before {
    content: "";
    width: 400px;
    height: 1px;
    background-color: #333333;
    position: absolute;
    bottom: 0;
    right: -70px;
    left: auto;
}


.bmw-motorrad-section {
    background-color: #666666;
    padding: 100px 0;
}

.footer-social li {
    display: inline-block;
    margin-right: 15px;
}

.footer-social li a {
    color: #000000;
    font-size: 24px;
}

.main-footer {
    padding: 80px 0;
    background-color: #A9A9A9;
}

.bmw-carousel .owl-nav button span {
    font-size: 44px;
    color: #ff0000;
}

.bmw-carousel .owl-nav button {
    width: 40px;
    height: 40px;
    position: absolute;
}

.bmw-carousel .owl-nav button.owl-next {
    right: -40px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.bmw-carousel .owl-nav button.owl-prev {
    left: -40px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.slider-box {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.slider-box:hover img {
    transform: scale(1.1);
    transition: 0.2s;
}

.slider-box:hover a::after {
    visibility: visible;
    transition: 0.3s;
}

.slider-box a::after {
    content: "";
    font-family: "BMWMotorrad-Regular";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 70px;
    width: 100px;
    height: 100px;
    margin: auto;
    visibility: hidden;
}
.iconic-section2 .iconic-content h2 {
    color: #00aff0;
}
.thank-you-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 450px;
    text-align: center;
    margin: auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.thankyou-section {
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-content-div {
    position: absolute;
    top: 0;
    right: 100px;
    color: #ffffff;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}
.banner-content-div h1 {
    font-size: 70px;
    text-align: right;
    margin-bottom: 100px;
}
.banner-content-div h6 span {
    color: #000000;
    font-weight: 600;
    font-size: 26px;
}
.banner-content-div p {
    color: #000;
    text-align: right;
    margin-top: 60px;
}
    .banner-content-div h6 {
        text-transform: capitalize;
        font-weight: 400;
        font-family: 'BMWMotorrad-Regular';
        font-size: 24px;
        text-align: right;
        margin-top: 0;
    }
.banner-section {
    position: relative;
}
.whatsapp-div a{
    color: #ffffff;
}
.about-content h3 {
    padding-left: 50px;
}
@media screen and (min-width: 1200px) and (max-width: 1399px){
    .about-section::after {
        right: 0px;
    }
}
@media screen and (min-width: 1100px) and (max-width: 1199px){
    .about-section::after {
        right: -50px;
    }
    .banner-content-div h1 {
        margin-bottom: 30px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1099px){
    .about-section::after {
        right: -130px;
    }
    .iconic-section2::after {
        top: -48px;
        background-size: 490px;
        background-position: top right;
    }
    .banner-content-div h1 {
        font-size: 70px;
        margin-bottom: 0px;
    }
    .banner-content-div {
        right: 70px;
        top: 40px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .about-section {
        padding: 60px 0;
        position: relative;
        background-size: 100% 100%;
        background-position: top right;
    }
    .about-content {
        max-width: 300px;
    }
    .book-ride-form-div {
        position: relative;
        padding-left: 0;
    }
    .about-section::after {
        transform: rotate(30deg);
        right: -120px;
    }
    .about-section::before {
        width: 30%;
        height: 100%;
    }
    .iconic-section2::after {
        background-size: 380px;
    }
    .iconic-section {
        background-size: 700px;
        background-position: bottom left;
    }
    .rhombus {
        width: 320px;
        font-size: 24px;
    }
    .banner-content-div h1 {
        font-size: 50px;
        margin-bottom: 0;
    }
    .banner-content-div {
        top: 40px;
        right: 30px;
    }
}

@media screen and (min-width: 800px) and (max-width: 1024px) {
    .about-section::after {
        right: -70px;
    }
    .about-section::before {
        width: 50%;
    }
}

@media screen and (max-width: 767px) {
    .banner-section {
        padding-top: 0;
        background-color: #eaf6ec;
    }
    .book-ride-form-div {
        position: relative;
        padding: 15px 10px;
    }
    .about-section {
        padding: 15px 0 0;
    }
    .about-content {
        max-width: 100%;
        background-color: #ffffff;
        padding: 40px 15px;
        text-align: center;
        padding-bottom: 50px;
    }
    .book-ride-form-div h1 {
        text-align: center !important;
    }
    .rhombus {
        width: 290px;
        padding: 10px 0;
        font-size: 22px;
    }
    .about-section .col-lg-5 {
        background-color: #ffffff;
    }
    .iconic-content h1 {
        font-size: 30px;
        padding-bottom: 5px;
        text-align: end;
    }
    .iconic-content p {
        text-align: end;
        font-size: 18px;
        font-weight: 400;
    }
    .iconic-ul {
        flex-wrap: wrap;
        max-width: 130px;
        margin-left: auto;
    }
    .iconic-ul li {
        text-align: right;
        flex: 0 0 50%;
        margin-right: 0;
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .iconic-section {
        background-position: left -80px center;
    }
    .iconic-content h2 {
        display: block !important;
        font-size: 18px;
        text-align: end;
    }
    .iconic-content h2 small {
        font-size: 12px;
        display: block;
    }
    .iconic-ul li img {
        height: 16px;
    }
    .iconic-content {
        padding: 20px 0 20px 10px;
    }

    .iconic-content {
        text-align: right;
    }

    .iconic-section2 .iconic-content{
        text-align: left!important;
    }
    .iconic-section2 .iconic-content h1{
        text-align: left!important;
    }
    .iconic-section2 .iconic-content p {
        text-align: left;
    }
    .iconic-section2 .iconic-ul {
        margin-left: initial;
        margin-right: auto;
    }
    .iconic-section2 .iconic-ul li {
        text-align: left;
        justify-content: start;
        background-color: #f1f1f1;
    }
    .iconic-section2 .iconic-ul li img {
        margin-left: inherit;
        margin-right: auto;
    }
    .iconic-section2 .iconic-content h2 {
        text-align: start;
    }
    .iconic-content h1::before {
        width: 250px;
        left: auto;
        right: 0;
    }
    .bmw-motorrad-section {
        padding: 50px 0;
    }
    .main-footer {
        padding: 40px 0 0;
    }
    .form-btn-div {
        text-align: center;
        margin-bottom: 15px;
    }
    .about-section {
        background-color: #333333;
        background-image: none;
    }
    .iconic-section2::after {
        background-size: 330px;
    }
    .whatsapp-div.text-end img {
        width: 22px;
        margin-right: 2px !important;
    }
    .whatsapp-div h4 {
        font-size: 12px;
    }
    .iconic-ul li {
        text-align: left;
    }
    .iconic-ul li img {
        margin-left: 0;
        margin-bottom: 10px;
    }
    .bmw-carousel .owl-dots {
        margin-top: 25px;
    }
    .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
        background: #ff0000;
    }
    .shape-title {
        margin-top: 0;
    }
    .iconic-section {
        overflow: hidden;
    }
    .shape-title {
        margin-bottom: -20px;
    }
    label.form-check-label.text-white {
        font-size: 11px;
    }
    .title-section {
        margin: -35px auto 0;
    }
    .iconic-section {
        padding-top: 50px;
    }
    .banner-content-div h1 {
        font-size: 30px;
        margin-bottom: 10px;
        text-align: center;
    }
    .banner-content-div {
        right: 0;
        align-items: center;
        left: 0;
        height: auto;
        top: 150px;
        margin: auto;
    }
    .banner-content-div h6 {
        font-size: 18px;
        text-align: center;
    }
    .banner-content-div p {
        display: none;
    }
    .iconic-section2 .iconic-content h1::before {
        right: auto;
        left: 0;
        width: 250px;
    }
}

@media screen and (max-width: 575px) {

    .iconic-section {
        background-position: left 85% bottom;
        background-repeat: no-repeat;
        background-size: 520px;
    }
    .iconic-section2::after {
        background-position: right top;
        background-repeat: no-repeat;
        background-size: 330px;
        right: -90px;
        top: -32px;
        z-index: 9;
    }
    .iconic-content button {
        padding: 10px 20px !important;
    }

.d-flex {
    display: flex !important;
    align-content: space-between;
    flex-direction: column;
}

.about-content h3 {
    padding-left: 0px!important;
}

}
@media screen and (min-width: 520px) and (max-width: 575px) {

    .iconic-section {
        background-position: left 0 bottom;
    }

}
@media screen and (max-width: 420px) {
    select {
        background-position: right 0 center;
        background-size: 20px;
    }
}
@media screen and (max-width: 360px) {
    .iconic-section2::after {
        right: -40%;
    }
    .iconic-section {
        background-position: left 80% bottom;
    }

}
div.error{ color: #F00;}